package com.heyu.api.data.service.vv;
/**
* <p>
* 评论表 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-30
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvCommentEntity;
public interface VvCommentService extends IService<VvCommentEntity> {



	VvCommentEntity selectVvCommentById(Long id);


	Long insertVvComment(VvCommentEntity vvComment);


	Long insertOrUpdateVvComment(VvCommentEntity vvComment);


	int updateVvCommentById(VvCommentEntity vvComment);


	int updateCoverVvCommentById(VvCommentEntity vvComment);


	int deleteVvCommentById(Long id);


}